# Uses of Class
org.apache.datasketches.quantiles.QuantilesDoublesSketchBuilder

Packages that use QuantilesDoublesSketchBuilder
Package
Description
org.apache.datasketches.quantiles
The quantiles package contains stochastic streaming algorithms that enable single-pass analysis of the distribution of a stream of quantiles.

## Uses of QuantilesDoublesSketchBuilder in org.apache.datasketches.quantiles

Methods in org.apache.datasketches.quantiles that return QuantilesDoublesSketchBuilder
Modifier and Type
Method
Description
`static final QuantilesDoublesSketchBuilder`
QuantilesDoublesSketch.`builder()`
Returns a new builder
`QuantilesDoublesSketchBuilder`
QuantilesDoublesSketchBuilder.`setK(int k)`
Sets the parameter k that determines the accuracy and size of the sketch.